## libconfig-model-openssh-perl 1.218

=== debian/changelog ===
libconfig-model-openssh-perl (1.218-1) unstable; urgency=low

  * New upstream release: Fix bug that tried to open a file in /etc
    when saving ssh config as a regular user.
  * control: updated my email address

 -- Dominique Dumont <dod@debian.org>  Sat, 23 Jul 2011 19:12:59 +0200

libconfig-model-openssh-perl (1.217-1) unstable; urgency=low

  * New upstream release
    - fix bug to avoid keyword without value lines
  * control: added BDI on libtest-differences-perl

 -- Dominique Dumont <domi.dumont@free.fr>  Tue, 17 May 2011 14:33:24 +0200

libconfig-model-openssh-perl (1.216-1) unstable; urgency=low

  [ Jotam Jr. Trejo ]
  * New upstream release 1.215
  * debian/control: update Config::Model dependency to require
    1.236 version
  * debian/control: bump Standards Version to 3.9.2 no changes needed
  * Add  myself to Uploaders and Copyright

  [ gregor herrmann ]
  * New upstream release 1.216.
  * Install scripts in demo/ as examples instead of as docs.
  * debian/control: explicitly (build) depend on libany-moose-perl.
  * Add a patch to fix a tiny spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Apr 2011 19:37:55 +0200

libconfig-model-openssh-perl (1.214-1) unstable; urgency=low

  * New upstream release
    - fixed missing files used for auto-completion
    - Fixed Ssh backend to write Host pattern annotations/comments
  * control: updated description

 -- Dominique Dumont <domi.dumont@free.fr>  Thu, 03 Mar 2011 14:54:03 +0100

libconfig-model-openssh-perl (1.213-1) unstable; urgency=low

  * New upstream release:
    - *.t: fixed tests (Closes: #605792)
    - removed config-edit-*. config-edit now has auto-completion and
      can be invoked with '-application ssh' or '-application sshd'
    - Single backend was split in 3 (OpenSsh, Ssh and Sshd) to benefit
      from C::M::Backend::Any
  * control: removed dependency on Parse::RecDescent, depend
    on Config::Model 1.234
  * copyright: updated format and copyright years
  * rules: back to basics since config-edit-sshd is gone
  * removed libconfig-model-openssh-perl.dirs
  * added debian/source/format
  * added demo in docs file

 -- Dominique Dumont <domi.dumont@free.fr>  Mon, 28 Feb 2011 19:19:37 +0100

libconfig-model-openssh-perl (1.210-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 24 Jan 2010 21:23:09 -0500

libconfig-model-openssh-perl (1.209-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Update debhelper rules to use $(TMP) shortcut
  * Drop package dependencies satisfied by oldstable
  * Update copyright to new DEP5 format
  * Add myself to Uploaders and Copyright

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 18 Jan 2010 18:28:27 -0500

libconfig-model-openssh-perl (1.208-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release (minor model changes for Tk config wizard)
  * control: updated Standard-Version to 3.8.3

  [ gregor herrmann ]
  * Minimize debian/rules.

 -- Dominique Dumont <dominique.dumont@hp.com>  Fri, 11 Sep 2009 13:18:29 +0200

libconfig-model-openssh-perl (1.207-1) unstable; urgency=low

  * New upstream release (fix model error)

  * Fix "test suite fails on amd64" (upstream skips tests that cannot
    work when run as root)
    (Closes: #537395)

 -- Dominique Dumont <dominique.dumont@hp.com>  Wed, 29 Jul 2009 13:23:32 +0200

libconfig-model-openssh-perl (1.206-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Dominique Dumont ]
  * New upstream release
  * control: depends on libconfig-model-perl 0.637
  * control: depends on libparse-recdescent
  * control: updated to policy 3.8.2

 -- Dominique Dumont <dominique.dumont@hp.com>  Fri, 26 Jun 2009 17:02:31 +0200

libconfig-model-openssh-perl (1.205-2) unstable; urgency=low

  * (Build) depend on libconfig-model-backend-augeas-perl >= 0.107
    (closes: #531233).

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2009 20:32:31 +0200

libconfig-model-openssh-perl (1.205-1) unstable; urgency=low

  * New upstream release:
    - small bug fix that breaks with libconfig-model-perl 0.635
  * control: change Standards-Version: 3.8.1
  
 -- Dominique Dumont <dominique.dumont@hp.com>  Sun, 19 Apr 2009 14:46:00 +0200

libconfig-model-openssh-perl (1.204-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Mar 2009 20:57:03 +0100

libconfig-model-openssh-perl (1.203-1) unstable; urgency=low

  * Initial Release. (Closes: #514013)

 -- Dominique Dumont <dominique.dumont@hp.com>  Tue, 3 Feb 2009 13:54:07 +0100
