=== debian/control ===
Source: libconfig-model-openssh-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7),
               perl
Build-Depends-Indep: libany-moose-perl,
                     libconfig-model-backend-augeas-perl,
                     libconfig-model-perl ( >= 1.236),
                     liblog-log4perl-perl,
                     libtest-differences-perl,
                     libtest-pod-perl
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-openssh-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-model-openssh-perl/
Homepage: http://search.cpan.org/dist/Config-Model-OpenSsh/

Package: libconfig-model-openssh-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libany-moose-perl,
         libconfig-model-perl ( >= 1.236),
         liblog-log4perl-perl
Recommends: libconfig-model-tkui-perl,
            libconfig-model-backend-augeas-perl
Suggests: libconfig-model-cursesui-perl
Description: configuration file editor for OpenSsh
 Config::Model::OpenSsh is a configuration model for editing OpenSSH
 configuration files, namely, /etc/ssh/sshd_config, /etc/ssh/ssh_config (for
 root) and ~/.ssh/config (for other users).
 .
 You can get extra functionality by installing some optional dependencies:
 .
  * A graphical OpenSSH file editor with libconfig-model-tkui-perl
  * A curses OpenSSH file editor with libconfig-model-cursesui-perl
 .
 Comments of the files are preserved during edition. Comments can 
 be edited with the graphical interface and saved back in the 
 configuration files. 
 .
 Using '-ui none', the OpenSSH configuration editor can also be used as a
 command line to validate the semantic content of configuration files.
