## libconfig-model-openssh-perl 1.219

=== debian/changelog ===
libconfig-model-openssh-perl (1.219-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Dominique Dumont ]
  * Imported Upstream version 1.219
    * Ssh model: do not warp LocalForward with GatewayPorts.
      They are independent
    * Ssh backend: store root config in layered data instead of
      preset data (also fix RT#72916)
  * control: depends on libconfig-model-perl 1.265

 -- Dominique Dumont <dod@debian.org>  Wed, 07 Dec 2011 14:30:00 +0100
