=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                perl
 Build-Depends-Indep: libany-moose-perl,
                      libconfig-model-backend-augeas-perl,
-                     libconfig-model-perl ( >= 1.236),
+                     libconfig-model-perl ( >= 1.265),
                      liblog-log4perl-perl,
                      libtest-differences-perl,
                      libtest-pod-perl
 Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-openssh-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-model-openssh-perl/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-openssh-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-model-openssh-perl.git
 Homepage: http://search.cpan.org/dist/Config-Model-OpenSsh/
 
 Package: libconfig-model-openssh-perl
