## libconfig-model-openssh-perl 1.220

=== debian/changelog ===
libconfig-model-openssh-perl (1.220-1) unstable; urgency=low

  * Imported Upstream version 1.220:
    * Fix FTBS test (Closes: #660371)
  * control: BDI on libconfig-model-perl >= 2.004 (since only the tests
    use the new method call, a similar BD is not required)
  * copyright: updated (c) years and my email address
  * source compat: bumped to 8 (no other changes)

 -- Dominique Dumont <dod@debian.org>  Tue, 21 Feb 2012 11:58:22 +0100
