=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
            Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 8),
                perl
 Build-Depends-Indep: libany-moose-perl,
                      libconfig-model-backend-augeas-perl,
-                     libconfig-model-perl ( >= 1.265),
+                     libconfig-model-perl ( >= 2.004),
                      liblog-log4perl-perl,
                      libtest-differences-perl,
                      libtest-pod-perl
