## libconfig-model-openssh-perl 1.224

=== debian/changelog ===
libconfig-model-openssh-perl (1.224-1) unstable; urgency=low

  * new upstream release
    * Backend: make sure that AuthorizedKeysFile items are
      written on a single line.

 -- Dominique Dumont <dod@debian.org>  Tue, 22 May 2012 16:27:03 +0200

libconfig-model-openssh-perl (1.222-1) unstable; urgency=low

  * new upstream version:
    * added AuthorizedKeysFile2 parameter (See Debian #671367) and migration
      from AuthorizedKeysFile2 to AuthorizedKeysFile to help migration
      from Debian Squeeze to Wheezy
    * replaced deprecated get_all_indexes with fetch_all_indexes
  * control:
    * depends on Config::Model 2.015
    + added build dependencies required by usage of Config::Model::Tester

 -- Dominique Dumont <dod@debian.org>  Thu, 17 May 2012 16:53:19 +0200

libconfig-model-openssh-perl (1.221-1) unstable; urgency=low

  * New Upstream version:
    * Ssh model: ControlMaster also supports auto keyword (thanks to
      harleypig and Daniel Dehennin, Closes: #670319)
  * control: updated standard-version (no other changes)
  * copyright: updated format url

 -- Dominique Dumont <dod@debian.org>  Mon, 30 Apr 2012 09:53:13 +0200
