## libconfig-model-openssh-perl 1.225

=== debian/changelog ===
libconfig-model-openssh-perl (1.225-1) unstable; urgency=low

  * New upstream version (Doc and demo fix release)
    * updated demos to use cme instead of deprecated config-edit
    * likewise, clean up pod doc to use cme command
    * removed non utf-8 char from ssh doc (Fix RT 79077)
  * removed README and TODO: no new information compared to man pages

 -- Dominique Dumont <dod@debian.org>  Mon, 29 Oct 2012 13:47:07 +0100
