=== debian/control ===
--- 
+++ 
@@ -10,11 +10,16 @@
                perl
 Build-Depends-Indep: libany-moose-perl,
                      libconfig-model-backend-augeas-perl,
-                     libconfig-model-perl ( >= 2.004),
+                     libconfig-model-perl ( >= 2.015),
+                     libfile-copy-recursive-perl,
                      liblog-log4perl-perl,
                      libtest-differences-perl,
-                     libtest-pod-perl
-Standards-Version: 3.9.2
+                     libtest-exception-perl,
+                     libtest-file-contents-perl,
+                     libtest-memory-cycle-perl,
+                     libtest-pod-perl,
+                     libtest-warn-perl
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-openssh-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-model-openssh-perl.git
 Homepage: http://search.cpan.org/dist/Config-Model-OpenSsh/
@@ -24,7 +29,7 @@
 Depends: ${perl:Depends},
          ${misc:Depends},
          libany-moose-perl,
-         libconfig-model-perl ( >= 1.236),
+         libconfig-model-perl ( >= 2.015),
          liblog-log4perl-perl
 Recommends: libconfig-model-tkui-perl,
             libconfig-model-backend-augeas-perl
