## libconfig-model-openssh-perl 1.227

=== debian/changelog ===
libconfig-model-openssh-perl (1.227-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version 1.227:
    * Removed Augeas backend (no longer needed, comments are handled
      by Config::Model::Backend::OpenSsh)
    * Replaced Any::Moose with Mouse.
  * control:
    * updated std-version
    * added enhances openssh-client openssh-server
    * updated description
    * depends on libmouse-perl instead of libany-moose-perl
    * depends on libconfig-model-perl ( >= 2.034)
  * copyright: updated years

 -- Dominique Dumont <dod@debian.org>  Sat, 04 May 2013 21:11:02 +0200
