=== debian/control ===
Source: libconfig-model-openssh-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libconfig-model-backend-augeas-perl,
                     libconfig-model-perl ( >= 2.034),
                     libfile-copy-recursive-perl,
                     liblog-log4perl-perl,
                     libmouse-perl,
                     libtest-differences-perl,
                     libtest-exception-perl,
                     libtest-file-contents-perl,
                     libtest-memory-cycle-perl,
                     libtest-pod-perl,
                     libtest-warn-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-openssh-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-openssh-perl.git
Homepage: https://metacpan.org/release/Config-Model-OpenSsh/

Package: libconfig-model-openssh-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-model-perl ( >= 2.034),
         liblog-log4perl-perl,
         libmouse-perl
Recommends: libconfig-model-tkui-perl
Suggests: libconfig-model-cursesui-perl
Enhances: openssh-client,
          openssh-server
Description: configuration file editor for OpenSsh
 Config::Model::OpenSsh enables cme command to edit OpenSSH
 configuration files, namely, /etc/ssh/sshd_config, /etc/ssh/ssh_config (for
 root) and ~/.ssh/config (for other users).
 .
 You can get extra functionality by installing some optional dependencies:
 .
  * A graphical OpenSSH file editor with libconfig-model-tkui-perl
  * A curses OpenSSH file editor with libconfig-model-cursesui-perl
 .
 Comments of the files are preserved during edition. Comments can 
 be edited with the graphical interface and saved back in the 
 configuration files. 
 .
 'cme check ssh' command can be used to validate the content of ssh*
 configuration files.
