## libconfig-model-openssh-perl 1.230

=== debian/changelog ===
libconfig-model-openssh-perl (1.230-1build1) staging; urgency=low

  * No-change rebuild against perl-5.18

 -- Tanglu AutoRebuilder <dak-rebuild@tanglu.org>  Fri, 20 Sep 2013 10:05:03 +0200

libconfig-model-openssh-perl (1.230-1) unstable; urgency=low

  * New upstream release 1.228.
  * Update (build) dependencies.
  * Update years of packaging copyright and license stanza.
  * Drop patch, applied upstream.
  * Add debian/NEWS with interesting interface changes.
  * Build depend on Config::Model::Tester. (Closes: #720788)
  * Add patch test-failure.patch. Fix test failure caused by undefined
    variable.
  * Add patch to fix a spelling mistake.

  * New upstream release 1.230.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Aug 2013 15:19:58 +0200
