=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libconfig-model-backend-augeas-perl,
-                     libconfig-model-perl ( >= 2.034),
-                     libfile-copy-recursive-perl,
+Build-Depends-Indep: libanyevent-perl,
+                     libconfig-model-backend-augeas-perl,
+                     libconfig-model-tester-perl | libconfig-model-perl (<< 2.041~),
+                     libconfig-model-perl ( >= 2.041),
+                     libev-perl,
+                     libfile-homedir-perl,
                      liblog-log4perl-perl,
                      libmouse-perl,
-                     libtest-differences-perl,
-                     libtest-exception-perl,
-                     libtest-file-contents-perl,
-                     libtest-memory-cycle-perl,
-                     libtest-pod-perl,
-                     libtest-warn-perl
+                     libtk-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-openssh-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-openssh-perl.git
@@ -27,7 +25,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl ( >= 2.034),
+         libconfig-model-perl ( >= 2.041),
+         libfile-homedir-perl,
          liblog-log4perl-perl,
          libmouse-perl
 Recommends: libconfig-model-tkui-perl
