=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
            Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libanyevent-perl,
-                     libconfig-model-backend-augeas-perl,
-                     libconfig-model-tester-perl | libconfig-model-perl (<< 2.041~),
+                     libconfig-model-tester-perl,
                      libconfig-model-perl ( >= 2.041),
                      libev-perl,
                      libfile-homedir-perl,
                      liblog-log4perl-perl,
                      libmouse-perl,
-                     libtk-perl
-Standards-Version: 3.9.4
+                     perl-tk
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-openssh-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-openssh-perl.git
 Homepage: https://metacpan.org/release/Config-Model-OpenSsh/
@@ -49,4 +48,3 @@
  .
  'cme check ssh' command can be used to validate the content of ssh*
  configuration files.
-
