## libconfig-model-openssh-perl 1.236

=== debian/changelog ===
libconfig-model-openssh-perl (1.236-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.
  * Add build dependency on libmodule-build-perl.
  * Mark package as autopkgtest-able.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2015 15:26:47 +0200

libconfig-model-openssh-perl (1.236-1) unstable; urgency=medium

  * Imported Upstream version 1.236
    * removed experience parameters from OpenSsh model
    * warn and propose a fix when public key is used as
      IdendityFile
  - control: removed BD on libanyevent and libev-perl

 -- Dominique Dumont <dod@debian.org>  Fri, 23 May 2014 13:28:37 +0200

libconfig-model-openssh-perl (1.235-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Dominique Dumont ]
  * Imported Upstream version 1.235:
    * Ssh backends: send a clear error message when unknown
      parameters are found
    * Ssh: added deprecated UseRSh and FallBackToRsh
    * Ssh::GSSAPI* params: set upstream_default to 0 (instead of default)
    * fixed typo in Sshd::MatchCondition  description (tx gregoa)
  * control: depends on libconfig-model-perl 2.050

 -- Dominique Dumont <dod@debian.org>  Sat, 05 Apr 2014 11:56:16 +0200
