=== debian/control ===
--- 
+++ 
@@ -5,26 +5,26 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libanyevent-perl,
-                     libconfig-model-tester-perl,
-                     libconfig-model-perl ( >= 2.041),
-                     libev-perl,
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl
+Build-Depends-Indep: libconfig-model-tester-perl,
+                     libconfig-model-perl (>= 2.050),
                      libfile-homedir-perl,
                      liblog-log4perl-perl,
                      libmouse-perl,
                      perl-tk
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-openssh-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-openssh-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-openssh-perl.git
-Homepage: https://metacpan.org/release/Config-Model-OpenSsh/
+Homepage: https://metacpan.org/release/Config-Model-OpenSsh
 
 Package: libconfig-model-openssh-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl ( >= 2.041),
+         libconfig-model-perl (>= 2.050),
          libfile-homedir-perl,
          liblog-log4perl-perl,
          libmouse-perl
