## libconfig-model-openssh-perl 1.237

=== debian/changelog ===
libconfig-model-openssh-perl (1.237-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Dominique Dumont ]
  * Imported Upstream version 1.237
  * control:
    - removed build dep on perl-tk
    + added depends on cme
    * updated std-version to 3.9.7
    * minor description update
  * copyright: updated years

 -- Dominique Dumont <dod@debian.org>  Mon, 07 Mar 2016 19:59:42 +0100
