=== debian/control ===
--- 
+++ 
@@ -13,17 +13,17 @@
                      libconfig-model-perl (>= 2.050),
                      libfile-homedir-perl,
                      liblog-log4perl-perl,
-                     libmouse-perl,
-                     perl-tk
-Standards-Version: 3.9.6
+                     libmouse-perl
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-openssh-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-model-openssh-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-openssh-perl.git
 Homepage: https://metacpan.org/release/Config-Model-OpenSsh
 
 Package: libconfig-model-openssh-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         cme,
          libconfig-model-perl (>= 2.050),
          libfile-homedir-perl,
          liblog-log4perl-perl,
@@ -32,7 +32,7 @@
 Suggests: libconfig-model-cursesui-perl
 Enhances: openssh-client,
           openssh-server
-Description: configuration file editor for OpenSsh
+Description: configuration editor for OpenSsh
  Config::Model::OpenSsh enables cme command to edit OpenSSH
  configuration files, namely, /etc/ssh/sshd_config, /etc/ssh/ssh_config (for
  root) and ~/.ssh/config (for other users).
