## libconfig-model-openssh-perl 1.238

=== debian/changelog ===
libconfig-model-openssh-perl (1.238-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!

  [ Dominique Dumont ]
  * New upstream version 1.238
    * udpated models to use new rw_config parameter
    * update Ciphers parameter
    * UseLogin parameter is deprecated
  * control: depends on libconfig-model-perl >= 2.111
  * control: declare compliance with policy 4.1.1

 -- Dominique Dumont <dod@debian.org>  Tue, 10 Oct 2017 12:41:34 +0200
