=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: libconfig-model-openssh-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Jotam Jr. Trejo <jotamjr@debian.org.sv>
+           gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: libconfig-model-tester-perl,
-                     libconfig-model-perl (>= 2.050),
+                     libconfig-model-perl (>= 2.111),
                      libfile-homedir-perl,
                      liblog-log4perl-perl,
                      libmouse-perl
-Standards-Version: 3.9.7
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-openssh-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-openssh-perl.git
 Homepage: https://metacpan.org/release/Config-Model-OpenSsh
@@ -24,7 +22,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          cme,
-         libconfig-model-perl (>= 2.050),
+         libconfig-model-perl (>= 2.111),
          libfile-homedir-perl,
          liblog-log4perl-perl,
          libmouse-perl
