## libconfig-model-openssh-perl 1.239

=== debian/changelog ===
libconfig-model-openssh-perl (1.239-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Dominique Dumont ]
  * New upstream version 1.239
    * OpenSsh backend: fix backend (broke with Config::Model 2.123,
      Sorry about the mess).
    * added t/README.md
    * remove deprecated suffix method
  * control:
    * declare comliance with Policy 4.1.4
    * depends on libconfig-model-perl >= 2.123
    * BD-I on libconfig-model-tester-perl >= 3.006
    *  update Vcs-Browser and Vcs-Git
  * remove test-failure.patch (obsolete)

 -- Dominique Dumont <dod@debian.org>  Wed, 09 May 2018 10:10:38 +0200
