=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl
-Build-Depends-Indep: libconfig-model-tester-perl,
-                     libconfig-model-perl (>= 2.111),
+Build-Depends-Indep: libconfig-model-tester-perl (>= 3.006),
+                     libconfig-model-perl (>= 2.123),
                      libfile-homedir-perl,
                      liblog-log4perl-perl,
                      libmouse-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-openssh-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-openssh-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl.git
 Homepage: https://metacpan.org/release/Config-Model-OpenSsh
 
 Package: libconfig-model-openssh-perl
@@ -22,7 +22,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          cme,
-         libconfig-model-perl (>= 2.111),
+         libconfig-model-perl (>= 2.123),
          libfile-homedir-perl,
          liblog-log4perl-perl,
          libmouse-perl
