## libconfig-model-openssh-perl 1.241

=== debian/changelog ===
libconfig-model-openssh-perl (1.241-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Dominique Dumont ]
  * New upstream version 1.241
    * Fix behavior of 'cme -force' so user can load ssh config files
      containing errors.
    * Model update: PortForward parameter: port must be alphanumeric
  * control: depends on libconfig-model-perl >= 2.128
  * control: declare compliance with version 4.2.1

 -- Dominique Dumont <dod@debian.org>  Sun, 09 Dec 2018 19:41:00 +0100
