=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: libconfig-model-tester-perl (>= 3.006),
-                     libconfig-model-perl (>= 2.123),
+                     libconfig-model-perl (>= 2.128),
                      libfile-homedir-perl,
                      liblog-log4perl-perl,
                      libmouse-perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl.git
 Homepage: https://metacpan.org/release/Config-Model-OpenSsh
@@ -22,7 +22,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          cme,
-         libconfig-model-perl (>= 2.123),
+         libconfig-model-perl (>= 2.128),
          libfile-homedir-perl,
          liblog-log4perl-perl,
          libmouse-perl
