## libconfig-model-openssh-perl 2.8.0.1

=== debian/changelog ===
libconfig-model-openssh-perl (2.8.0.1-1) unstable; urgency=medium

  * New upstream version 2.8.0.1
     * Add support for OpenSsh 8.0
     * New version number scheme: v<major>.<OpenSsh version>.<minor>.
    Under the hood, the major change of this release is the way Ssh and
    Sshd model are updated. It used to be a manual work (which explains
    why only OpenSsh 6.4 parameters were supported). Now ssh models are
    generated from ssh_config and sshd_config manuel pages. All
    parameters from OpenSsh 8.0 are supported and obsolete parameters
    are silently dropped or migrated to new parameters.
  * control:
    * depends on libconfig-model-perl >= 2.134
    * depends on libconfig-model-tester-perl >= 4.001
    * declare compliance with policy 4.4.0
    * add BD-I on libtest-pod-perl
  * use new compat dependency (cme)
  * remove add-debian-param patch (supported upstream)
  * removed obsolete demo files (removed upstream)

 -- Dominique Dumont <dod@debian.org>  Mon, 09 Sep 2019 14:03:05 +0200
