=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Build-Depends-Indep: libconfig-model-tester-perl (>= 3.006),
-                     libconfig-model-perl (>= 2.128),
+Build-Depends-Indep: libconfig-model-tester-perl (>= 4.001),
+                     libconfig-model-perl (>= 2.134),
                      libfile-homedir-perl,
                      liblog-log4perl-perl,
-                     libmouse-perl
-Standards-Version: 4.2.1
+                     libmouse-perl,
+                     libtest-pod-perl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl.git
 Homepage: https://metacpan.org/release/Config-Model-OpenSsh
@@ -22,7 +23,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          cme,
-         libconfig-model-perl (>= 2.128),
+         libconfig-model-perl (>= 2.134),
          libfile-homedir-perl,
          liblog-log4perl-perl,
          libmouse-perl
