=== debian/watch ===
version=3
https://metacpan.org/release/Config-Model-OpenSsh   .*/Config-Model-OpenSsh-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
