## libconfig-model-openssh-perl 2.8.4.2

=== debian/changelog ===
libconfig-model-openssh-perl (2.8.4.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 2.8.4.2.
  * Update years of upstream and packaging copyright.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Jan 2021 14:57:01 +0100
