=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libconfig-model-tester-perl (>= 4.001),
-                     libconfig-model-perl (>= 2.134),
-                     libfile-homedir-perl,
-                     liblog-log4perl-perl,
-                     libmouse-perl,
-                     libtest-pod-perl
-Standards-Version: 4.4.0
+Build-Depends-Indep: libconfig-model-perl (>= 2.134),
+                     libconfig-model-tester-perl (>= 4.001) <!nocheck>,
+                     libfile-homedir-perl <!nocheck>,
+                     liblog-log4perl-perl <!nocheck>,
+                     libmouse-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl.git
 Homepage: https://metacpan.org/release/Config-Model-OpenSsh
+Rules-Requires-Root: no
 
 Package: libconfig-model-openssh-perl
 Architecture: all
@@ -41,9 +42,9 @@
   * A graphical OpenSSH file editor with libconfig-model-tkui-perl
   * A curses OpenSSH file editor with libconfig-model-cursesui-perl
  .
- Comments of the files are preserved during edition. Comments can 
- be edited with the graphical interface and saved back in the 
- configuration files. 
+ Comments of the files are preserved during edition. Comments can
+ be edited with the graphical interface and saved back in the
+ configuration files.
  .
  'cme check ssh' command can be used to validate the content of ssh*
  configuration files.
