## libconfig-model-openssh-perl 2.8.4.3

=== debian/changelog ===
libconfig-model-openssh-perl (2.8.4.3-2) unstable; urgency=medium

  * re-released to unstable

 -- Dominique Dumont <dod@debian.org>  Mon, 06 Sep 2021 17:57:57 +0200

libconfig-model-openssh-perl (2.8.4.3-1) experimental; urgency=medium

  * Import upstream version 2.8.4.3.
    * Keep order of Host and Match sections (fix gh #6)
    * Fix crash when starting with empty user file (fix gh #5)
  * add patch to fix man page format

 -- Dominique Dumont <dod@debian.org>  Sun, 09 May 2021 16:24:04 +0200
