## libconfig-model-openssh-perl 2.8.7.1

=== debian/changelog ===
libconfig-model-openssh-perl (2.8.7.1-1) unstable; urgency=medium

  * New upstream version 2.8.7.1
    * Support for OpenSsh 8.7
    * Added migration instructions for some parameters deprecated
      between OpenSsh 8.4 and 8.7
  * control: declare compliance with policy 4.6.0
  * control: build-dep on libconfig-model-perl (>= 2.146)
  * delete patch fix-man-page

 -- Dominique Dumont <dod@debian.org>  Mon, 27 Dec 2021 12:58:28 +0100
