=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libconfig-model-perl (>= 2.134),
+Build-Depends-Indep: libconfig-model-perl (>= 2.146) <!nocheck>,
                      libconfig-model-tester-perl (>= 4.001) <!nocheck>,
                      libfile-homedir-perl <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
                      libmouse-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl.git
 Homepage: https://metacpan.org/release/Config-Model-OpenSsh
