## libconfig-model-openssh-perl 2.9.0.2

=== debian/changelog ===
libconfig-model-openssh-perl (2.9.0.2-1) unstable; urgency=medium

  * New upstream version 2.9.0.2
    * remove obsolete "backend" constructor parameter
      (Closes: #1016295)
  * control: declare compliance with policy 4.6.1

 -- Dominique Dumont <dod@debian.org>  Sun, 07 Aug 2022 18:11:22 +0200

libconfig-model-openssh-perl (2.9.0.1-1) unstable; urgency=medium

  * New upstream version 2.9.0.1
    * Add support for OpenSsh 9.0
  * copyright: updated year

 -- Dominique Dumont <dod@debian.org>  Sat, 28 May 2022 11:18:50 +0200
