=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      liblog-log4perl-perl <!nocheck>,
                      libmouse-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl.git
 Homepage: https://metacpan.org/release/Config-Model-OpenSsh
