## libconfig-model-openssh-perl 2.9.4.1

=== debian/changelog ===
libconfig-model-openssh-perl (2.9.4.1-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * new upstream version for OpenSsh 9.4
  * Now built with upstream git. pristine-tar branch update is no longer done.
  * control, rules: build with Dist::Zilla
  * add README.source.org
  * add gbp.conf and tests/pkg-perl/use-name
  * add patch to remove Git plugin calls from dist.ini
  * add fill.copyright.blanks

 -- Dominique Dumont <dod@debian.org>  Sat, 14 Oct 2023 19:20:23 +0200
