=== debian/control ===
--- 
+++ 
@@ -5,15 +5,27 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libmodule-build-perl
+Build-Depends: cme,
+               debhelper-compat (= 13),
+               dh-dist-zilla,
+               dh-sequence-dist-zilla,
+               libdist-zilla-plugin-podspellingtests-perl,
+               libdist-zilla-plugin-podweaver-perl,
+               libdist-zilla-plugin-prepender-perl,
+               libdist-zilla-plugin-run-perl,
+               libdist-zilla-plugin-signature-perl,
+               libdist-zilla-plugin-test-perl-critic-perl,
+               libdist-zilla-plugins-cjm-perl,
+               libmodule-build-perl,
+               libpod-elemental-transformer-list-perl,
+               libpod-weaver-section-support-perl
 Build-Depends-Indep: libconfig-model-perl (>= 2.146) <!nocheck>,
                      libconfig-model-tester-perl (>= 4.001) <!nocheck>,
                      libfile-homedir-perl <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
                      libmouse-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl.git
 Homepage: https://metacpan.org/release/Config-Model-OpenSsh
