## libconfig-model-openssh-perl 2.9.8.1

=== debian/changelog ===
libconfig-model-openssh-perl (2.9.8.1-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * new upstream version for OpenSsh 9.8
  * README.source.org: add missing instruction to update package
  * control: remove obsolete versioned dependencies
  * control: declare compliance with policy 4.7.0

 -- Dominique Dumont <dod@debian.org>  Tue, 10 Sep 2024 18:28:23 +0200
