=== debian/control ===
--- 
+++ 
@@ -20,12 +20,12 @@
                libpod-elemental-transformer-list-perl,
                libpod-weaver-section-support-perl
 Build-Depends-Indep: libconfig-model-perl (>= 2.146) <!nocheck>,
-                     libconfig-model-tester-perl (>= 4.001) <!nocheck>,
+                     libconfig-model-tester-perl <!nocheck>,
                      libfile-homedir-perl <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
                      libmouse-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl.git
 Homepage: https://metacpan.org/release/Config-Model-OpenSsh
@@ -36,7 +36,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          cme,
-         libconfig-model-perl (>= 2.134),
+         libconfig-model-perl,
          libfile-homedir-perl,
          liblog-log4perl-perl,
          libmouse-perl
