## libconfig-model-openssh-perl 2.9.9.1

=== debian/changelog ===
libconfig-model-openssh-perl (2.9.9.1-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * new upstream version for OpenSsh 9.9
  * README.source.org: use ob-tmux and fix typos
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Wed, 09 Apr 2025 12:37:04 +0200
