=== debian/watch ===
version=4
https://metacpan.org/release/Config-Model-OpenSsh   .*/Config-Model-OpenSsh-v?@ANY_VERSION@@ARCHIVE_EXT@$
