## libconfig-model-openssh-perl 2.10.2.1

=== debian/changelog ===
libconfig-model-openssh-perl (2.10.2.1-1) unstable; urgency=medium

  * control: remove obsolete versioned dependencies
  * new upstream version
    * Add support for OpenSsh 10.2

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Oct 2025 16:11:37 +0100
