=== debian/control ===
Source: libconfig-model-openssh-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Dominique Dumont <dod@debian.org>,
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 cme,
 debhelper-compat (= 13),
 dh-dist-zilla,
 dh-sequence-dist-zilla,
 libdist-zilla-plugin-podspellingtests-perl,
 libdist-zilla-plugin-podweaver-perl,
 libdist-zilla-plugin-prepender-perl,
 libdist-zilla-plugin-run-perl,
 libdist-zilla-plugin-signature-perl,
 libdist-zilla-plugin-test-perl-critic-perl,
 libdist-zilla-plugins-cjm-perl,
 libmodule-build-perl,
 libpod-elemental-transformer-list-perl,
 libpod-weaver-section-support-perl,
Build-Depends-Indep:
 libconfig-model-perl <!nocheck>,
 libconfig-model-tester-perl <!nocheck>,
 libfile-homedir-perl <!nocheck>,
 liblog-log4perl-perl <!nocheck>,
 libmouse-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-openssh-perl.git
Homepage: https://metacpan.org/release/Config-Model-OpenSsh
Rules-Requires-Root: no

Package: libconfig-model-openssh-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 cme,
 libconfig-model-perl,
 libfile-homedir-perl,
 liblog-log4perl-perl,
 libmouse-perl,
Recommends:
 libconfig-model-tkui-perl,
Suggests:
 libconfig-model-cursesui-perl,
Enhances:
 openssh-client,
 openssh-server,
Description: configuration editor for OpenSsh
 Config::Model::OpenSsh enables cme command to edit OpenSSH
 configuration files, namely, /etc/ssh/sshd_config, /etc/ssh/ssh_config (for
 root) and ~/.ssh/config (for other users).
 .
 You can get extra functionality by installing some optional dependencies:
 .
  * A graphical OpenSSH file editor with libconfig-model-tkui-perl
  * A curses OpenSSH file editor with libconfig-model-cursesui-perl
 .
 Comments of the files are preserved during edition. Comments can
 be edited with the graphical interface and saved back in the
 configuration files.
 .
 'cme check ssh' command can be used to validate the content of ssh*
 configuration files.
